@font-face {
    font-family: "ubuntu-regular";
    src: url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.eot");
    src: url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.eot?#iefix") format("embedded-opentype"), url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.woff") format("woff"), url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.ttf") format("truetype"), url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.svg#ubunturegular") format("svg");
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "ubuntu-500";
    src: url("./fonts/500/ubuntu-v12-latin-ext_latin-500.eot");
    src: url("./fonts/500/ubuntu-v12-latin-ext_latin-500.eot?#iefix") format("embedded-opentype"), url("./fonts/500/ubuntu-v12-latin-ext_latin-500.woff") format("woff"), url("./fonts/500/ubuntu-v12-latin-ext_latin-500.ttf") format("truetype"), url("./fonts/500/ubuntu-v12-latin-ext_latin-500.svg#ubunturegular") format("svg");
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "ubuntu-700";
    src: url("./fonts/700/ubuntu-v12-latin-ext_latin-700.eot");
    src: url("./fonts/700/ubuntu-v12-latin-ext_latin-700.eot?#iefix") format("embedded-opentype"), url("./fonts/700/ubuntu-v12-latin-ext_latin-700.woff") format("woff"), url("./fonts/700/ubuntu-v12-latin-ext_latin-700.ttf") format("truetype"), url("./fonts/700/ubuntu-v12-latin-ext_latin-700.svg#ubunturegular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: ubuntu-regular, serif;
}

main.content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 81px 15px 0 15px;
}

.box {
    display: flex;
}

.box__banner {
    display: flex;
    align-items: flex-start;
    width: 100%;
    justify-content: space-between;
}

.box__banner-img {
    /* max-width: 50%; */
    width: auto;
    flex: 1;
}

.footer-text {
    text-align: center;
    display: flex;
    flex-direction: column;
    padding-top: 102px;
}

strong.domain__name {
    margin-bottom: 11px;
}

.footer__shadow {
    margin-top: 6px;
}

.box__banner-img:first-child {
    /* margin-top: 49px; */
}

.box__banner-img:nth-child(2) {
    padding-left: 31px;
}

@media(max-width: 1092px) {
    .box__banner {
        flex-direction: column;
        align-items: center;
    }
    .box__banner-img {
        max-width: 100%;
        width: auto;
    }
    main.content {
        padding-top: 40px;
    }
    .footer-text {
        padding-top: 32px;
    }
    .box__banner-img:first-child {
        margin-top: 0;
    }

    .box__banner-img:nth-child(2) {
        padding-left: 20%;
    }
}

@media ( -webkit-min-device-pixel-ratio: 1.25) {
    body {
        zoom: 0.8;
        -moz-transform: scale(0.8);
    }
}

@media (-webkit-min-device-pixel-ratio: 1.25) and (max-width: 1367px) {
    body {
        zoom: 0.7;
        -moz-transform: scale(0.7);
    }
}  